Subject: Exact symmetries needed

From: "T. Koch" <[email-masked]>
Date: Wed, 20 Sep 1995 16:49:49 +0200 (MST)

Dear netters,
I am looking for a cute little program which would be so kind and 
generate exact symmetric coordinates from my approximate ones. I already 
tried newzmat from the Gaussian package, but it seems to be too far from 
the desired symmetry for it.
Any help would be great.

Thorsten Koch

/-----------------------------------------------------------------\
|                        Thorsten Koch                            |
| Institut fuer Physikalische Chemie II der Universitaet zu Koeln |
|           Luxemburger Str. 116, 50939 Koeln, Germany            |
|                    [email-masked]                       |
|                   Tel. +49 [0]221 470 4816                      |
\-----------------------------------------------------------------/